PKGCTL-REPO-CLONE(1)

NOME
pkgctl-repo-clone - Clona um repositório de pacote

SINOPSE

pkgctl repo clone [OPÇÕES] [NOME_DO_PACOTE...]

DESCRIÇÃO

Clona repositórios Git de pacotes do espaço de nomes canônico.

O comando configure é posteriormente invocado para sincronizar as especificações da distribuição e as configurações do makepkg.conf. A opção sem privilégios pode ser usada para clonar repositórios de pacotes sem acesso SSH usando HTTPS somente leitura.

OPÇÕES

-m, --maintainer NOME
    Clona todos os pacotes do mantenedor

--protocol https
    Clona o repositório por https

--universe
    Clona todos os pacotes existentes, úteis para aquecimento de cache

--switch VERSÃO
    Troca para uma versão especificada. A árvore de trabalho e o índice são atualizados para corresponder à versão.

-j, --jobs N
    Executa até N tarefas em paralelo. Por padrão, o número de tarefas é igual ao número de unidades de processamento disponíveis. Para processamento sequencial, essa opção precisa ser passada com 1.

-h, --help
    Mostra um texto de ajuda.

VEJA TAMBÉM

pkgctl-repo-configure(1) pkgctl-repo-switch(1)

SITE

Por favor, relate bugs e solicitações de recursos no rastreador de problemas. Por favor, faça o seu melhor para fornecer um caso de teste reproduzível para bugs.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).